.calendly-badge-widget,
.calendly-badge-widget *,
.calendly-inline-widget,
.calendly-inline-widget *,
.calendly-overlay,
.calendly-overlay * {
  font-size:16px;
  line-height:1.3em
}
.calendly-badge-widget iframe,
.calendly-inline-widget iframe,
.calendly-overlay iframe {
  display:inline;
  height:100%;
  width:100%
}
.calendly-popup-content {
  position:relative
}
.calendly-popup-content.calendly-mobile {
  -webkit-overflow-scrolling:touch;
  overflow-y:auto
}
.calendly-overlay {
  background-color:#a5a5a5;
  background-color:rgba(31,31,31,.4);
  bottom:0;
  left:0;
  overflow:hidden;
  position:fixed;
  right:0;
  top:0;
  z-index:9999
}
.calendly-overlay .calendly-close-overlay {
  bottom:0;
  left:0;
  position:absolute;
  right:0;
  top:0
}
.calendly-overlay .calendly-popup {
  box-sizing:border-box;
  height:90%;
  left:50%;
  max-height:1000px!important;
  max-width:1000px;
  min-width:950px;
  position:absolute;
  top:50%;
  transform:translateY(-50%) translateX(-50%);
  width:95%
}
@media (max-width:975px) {
  .calendly-overlay .calendly-popup {
    bottom:0;
    height:auto;
    left:0;
    max-height:none;
    min-width:0;
    position:fixed;
    right:0;
    top:100px;
    transform:none;
    width:100%
  }
}
.calendly-overlay .calendly-popup .calendly-popup-content {
  height:100%
}
.calendly-overlay .calendly-popup-close {
  background:url('../images/boton_cerrar.webp') no-repeat;
  background-size:contain;
  color:#fff;
  cursor:pointer;
  position:absolute;
  right:12%;
  top:10%;
  width:10%;
  height:12%;
}
@media (max-width:975px) {
  .calendly-overlay .calendly-popup-close {
    right:10px;
    top:15px
  }
}
.calendly-badge-widget {
  bottom:15px;
  position:fixed;
  right:20px;
  z-index:9998
}
.calendly-badge-widget .calendly-badge-content {
  border-radius:25px;
  box-shadow:0 2px 5px rgba(0,0,0,.25);
  color:#fff;
  cursor:pointer;
  display:table-cell;
  font-family:sans-serif;
  font-size:20px;
  font-weight:700;
  height:45px;
  padding:0 30px;
  text-align:center;
  vertical-align:middle;
  width:auto
}
.calendly-badge-widget .calendly-badge-content.calendly-white {
  color:#666a73
}
.calendly-badge-widget .calendly-badge-content span {
  display:block;
  font-size:20px
}
.calendly-spinner {
  left:0;
  position:absolute;
  right:0;
  text-align:center;
  top:50%;
  transform:translateY(-50%);
  z-index:-1
}
.calendly-spinner>div {
  animation:calendly-bouncedelay 1s ease-in-out infinite;
  animation-fill-mode:both;
  background-color:#e1e1e1;
  border-radius:50%;
  display:inline-block;
  height:18px;
  vertical-align:middle;
  width:18px
}
.calendly-spinner .calendly-bounce1 {
  animation-delay:-.10s
}
.calendly-spinner .calendly-bounce2 {
  animation-delay:-.10s
}
@keyframes calendly-bouncedelay {
  0%,
  80%,
  to {
    transform:scale(0)
  }
  60% {
    transform:scale(1.5)
  }
}
